Fish_ArenaRankingCFG = {}

function Fish_ArenaRankingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_ArenaRankingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Type = 1, StartRank = 1, EndRank = 1, RewardItem = {27}, RewardCount = {10}, Limit = 20000}
	self.datas[2] = {ID = 2, Type = 1, StartRank = 2, EndRank = 2, RewardItem = {27}, RewardCount = {6}, Limit = 20000}
	self.datas[3] = {ID = 3, Type = 1, StartRank = 3, EndRank = 3, RewardItem = {27}, RewardCount = {3}, Limit = 20000}
	self.datas[4] = {ID = 4, Type = 1, StartRank = 4, EndRank = 5, RewardItem = {27}, RewardCount = {2}, Limit = 20000}
	self.datas[5] = {ID = 5, Type = 1, StartRank = 6, EndRank = 10, RewardItem = {27}, RewardCount = {1}, Limit = 20000}
	self.datas[6] = {ID = 6, Type = 2, StartRank = 1, EndRank = 1, RewardItem = {96}, RewardCount = {10}, Limit = 500000}
end

Fish_ArenaRankingCFG:init()
